@media (max-width: 640px) {
    p {
        font-size: 1.1rem;
        line-height: 2rem;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.6rem;
    }

    h3 {
        font-size: 1.4rem;
    }

    h4 {
        font-size: 1.1rem;
    }

    /*---- HEADER ----*/

    header {
        height: 45vh;
        border-radius: 0 0 10vw 10vw;
    }

    header nav {
        width: 75%;
        height: 160px;
        border-radius: 2.5vw;
    }

    header .container_Title {
        width: 85%;
    }

    /*---- MAIN ----*/

    main {
        height: fit-content;
        margin: 80px 0;
    }

    main .container_Content {
        width: 85%;
    }   

    main .container_Content .container_Text p {
        width: 100%;
        margin: 50px 0;
    }

    main .container_Content .container_Stategies {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    main .container_Content .container_Stategies a {
        width: 100%;
        height: 20vw;
        border-radius: 2.5vw;
        margin-bottom: 35px;
    }

    main .container_Content .modal {
        align-items: start;
        overflow: scroll;
    }

    main .container_Content .modal .container_Stategy {
        padding: 5%;
        margin: 25px 0;
    }

    main .modal .container_Stategy .container_Information .strategies ul li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 15px;
    }

    main .modal .container_Stategy .container_Information .strategies ul li p {
        width: 80%;
    }

    main .modal .container_Stategy .container_Information .strategies ul li button {
        width: 35%;
        height: fit-content;
        background-color: var(--naranja);
        color: var(--blanco);
        font-size: 1.2rem;
        font-weight: 500;
        text-align: center;
        padding: 10px 0;
        border-radius: 1vh;
    }

    main .modal .container_Stategy .container_Information .ci h3 {
        color: var(--azul);
        margin-bottom: 30px;
    }

    main .container_Content .container_Stategies a:nth-child(2) {
        margin: 0 0 35px 0;
    }

    main .container_Content .container_Stategies a:nth-child(4) {
        margin: 0 0 35px 0;
    }

    main .container_Content .container_Stategies a:nth-child(5) {
        margin: 0;
    }

    main .modal .container_Stategy .container_Information .strategies ul li button{
        font-size: 1rem;
    }

    main .modal .container_Stategy .container_Information .strategies ul li {
        display: block;
        margin-bottom: 20px;
    }

    main .modal .container_Stategy .container_Information .strategies ul li .cont {
        display: flex;
        margin-bottom: 15px;
        width: 100%;
    }

    main .modal .container_Stategy .container_Information .strategies ul li .circle {
        width: 10px;
        height: 10px;
        background-color: var(--naranja);
        border-radius: 5px;
        margin-right: 10px;
        margin-top: 11px;
    }


    main .modal .container_Stategy .container_Information .strategies ul li p {
        width: 100%;
    }

    main .modal .container_Stategy .container_Information div h3 {
        color: var(--azul);
        margin-bottom: 30px;
    }

    /*---- FOOTER ----*/

    footer {
        height: 30vh;
    }

    footer .container_Contact {
        height: 85%;
    }

    footer .copysec {
        height: 15%;
        border-radius: 5vw 5vw 0 0;
    }
}